###--- >>> `quit' <<<----- Terminate an R Session

	## alias	 help(quit)
	## alias	 help(q)
	## alias	 help(.Last)

##___ Examples ___:

.Last <- function() {
  cat("Now printing  PostScript graphic:\n")
  system("lpr Rplots.ps")
  cat("bye bye...\n")
}
## Not really:  quit("yes")

## Keywords: 'environment'.


